columnSuffix: null
handle: isItProduct
instructions: null
name: 'Is it Product?'
searchable: false
settings:
  default: false
  offLabel: 'No'
  onLabel: 'Yes'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
